@charset "UTF-8";
/***** topics css *****/
@import  url(./bootstrap/css/bootstrap.min.css);

.article {
  margin-bottom: 4rem;
}

.article-header h1 {
  background-color: #eee;
  padding: .75rem 1.5rem;
  position: relative;
}
.article-header h1::before {
  position: absolute;
  content: '';
  top:0;bottom:0;left:0;
  width: .75rem;
  background-color: #333;

}

.article-body {
  line-height: 1.7;
}

.article-attaches {
  font-size: 130%;
}
.article-attaches .badge-success {
  color: white !important;
}

time {
  font-size: 1.4rem;
}
